using System;

internal sealed class Delegate719 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate719 delegate719_1)
	{
		return delegate719_1(object_0);
	}

	public extern Delegate719(object object_0, IntPtr intptr_0);

	static Delegate719()
	{
		Class10.smethod_13(typeof(Delegate719).TypeHandle);
	}

	internal static Delegate719 delegate719_0;
}
